{
  "url": "https://anno.land/anno-117-buildings/harzzapfer-albion/",
  "title": "Harzzapfer (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Harzzapfer (Albion)\nAnno 117 Gebäude\nHarzzapfer\nWaldlager\n1:00\nUnterhaltskosten\n-8\n-3\nBaukosten\n2\n2\nAbmessungen\n5x5\n7x7\nAnforderungen\nWaldgebiet\nVorkommen\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nHarzzapfer\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nMercatoren\ngebaut werden. Das Gebäude gehört zur\nWaldlager\nKategorie und benötigt\nWaldgebiet\nVorkommen\n, um gebaut werden zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-8 Einkommen\n-3 Mercatoren\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Ziegel\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nHarz\n.\nAlle Spezialisten für\nHarzzapfer\nHändlerin\nGewöhnlich\nMilitär\nSpezialist\nKette: Aphoren in Reichweite:\nProduktivität\n+10%\nVerbessert\nHarzzapfer\nLehmgrube\nSchlammtrockner\nTöpfer\nHervorragender Haarkünstler\nSelten\nZivilgesellschaft\nSpezialist\nKette: Perücken in Reichweite:\nProduktivität\n+20%\nVerbessert\nFlachshof\nHaarnetzweber\nHarzzapfer\nPerückenknüpfer\nPferdezüchter\nSceilg, eremitscher Reduktionist\nLegendär\nWirtschaft\nSpezialist\nWaldlager in Reichweite:\nProduktivität\n+30%\nErforderliche Fläche\n-30%\nZusätzlich 1t alle 10 Zyklen\nLegendärer Bonus\nWeniger als 2.500 Einwohner auf der Insel haben.\nVerbessert\nHarzzapfer\nHolzfäller\nKöhler\nSandarakbaumschule\nWeitere\nWaldlager\nGebäude\nHarzzapfer (Albion)\nHarzzapfer (Latium)\nHolzfäller (Albion)\nHolzfäller (Latium)\nKöhler (Albion)\nKöhler (Latium)\nSandarakbaumschule (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-harzzapfer-albion-800x450.webp",
      "alt": "Harzzapfer (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Händlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Productivity.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schlamm.webp",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hervorragender Haarkünstler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haarnetz.webp",
      "alt": "Haarnetzweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perückenknüpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Harzzapfer (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_mercatoren.webp",
      "alt": "Mercatoren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-harzzapfer-albion-800x450.webp",
      "alt": "Harzzapfer (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-buildreq-forest.webp",
      "alt": "Waldgebiet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_mercatoren.webp",
      "alt": "Mercatoren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_waldgebiet.webp",
      "alt": "Waldgebiet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_vorkommen.webp",
      "alt": "Vorkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Händlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Productivity.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schlamm.webp",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hervorragender Haarkünstler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Haarnetzweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haarnetz.webp",
      "alt": "Haarnetzweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Perückenknüpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perückenknüpfer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Holzfäller (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Holzfäller (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Köhler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Köhler (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandarakbaumschule (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Harzzapfer (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/harzzapfer-albion/",
    "https://anno.land/anno-117-goods/harz/",
    "https://anno.land/anno-117-specialists/haendlerin/",
    "https://anno.land/anno-117-buildings/harzzapfer-latium/",
    "https://anno.land/anno-117-buildings/lehmgrube-latium/",
    "https://anno.land/anno-117-buildings/schlammtrockner-albion/",
    "https://anno.land/anno-117-buildings/toepfer-latium/",
    "https://anno.land/anno-117-specialists/hervorragender-haarkuenstler/",
    "https://anno.land/anno-117-buildings/flachshof-albion/",
    "https://anno.land/anno-117-buildings/haarnetzweber-albion/",
    "https://anno.land/anno-117-buildings/perueckenknuepfer-albion/",
    "https://anno.land/anno-117-buildings/pferdezuechter-albion/",
    "https://anno.land/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/anno-117-buildings/holzfaeller-latium/",
    "https://anno.land/anno-117-buildings/koehler-latium/",
    "https://anno.land/anno-117-buildings/sandarakbaumschule-latium/",
    "https://anno.land/anno-117-buildings/holzfaeller-albion/",
    "https://anno.land/anno-117-buildings/koehler-albion/",
    "https://anno.land/en/anno-117-buildings/harzzapfer-albion/"
  ],
  "full_html_length": 56457
}